[core]
	repositoryformatversion = 0
	filemode = true
	bare = true
	ignorecase = true
	precomposeunicode = true
[remote "origin"]
	url = https://github.com/IBM-Swift/HeliumLogger
	fetch = +refs/*:refs/*
	mirror = true
